Index: ./textproc/gdome2/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/gdome2/buildlink3.mk,v
retrieving revision 1.4
diff -u -r1.4 buildlink3.mk
--- ./textproc/gdome2/buildlink3.mk	10 Feb 2006 12:09:24 -0000	1.4
+++ ./textproc/gdome2/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	gdome2
 
 .if !empty(GDOME2_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.gdome2+=	gdome2>=0.8.1nb1
-BUILDLINK_RECOMMENDED.gdome2?=	gdome2>=0.8.1nb2
+BUILDLINK_API_DEPENDS.gdome2+=	gdome2>=0.8.1nb1
+BUILDLINK_ABI_DEPENDS.gdome2?=	gdome2>=0.8.1nb2
 BUILDLINK_PKGSRCDIR.gdome2?=	../../textproc/gdome2
 .endif	# GDOME2_BUILDLINK3_MK
 
Index: ./textproc/gnome-doc-utils/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/gnome-doc-utils/Makefile,v
retrieving revision 1.16
diff -u -r1.16 Makefile
--- ./textproc/gnome-doc-utils/Makefile	21 Mar 2006 06:00:50 -0000	1.16
+++ ./textproc/gnome-doc-utils/Makefile	4 Apr 2006 06:26:58 -0000
@@ -30,7 +30,7 @@
 PYTHON_PATCH_SCRIPTS+=	xml2po/modes/gs.py
 PYTHON_PATCH_SCRIPTS+=	xml2po/xml2po.py
 
-BUILDLINK_DEPENDS.libxml2+=	libxml2>=2.6.12
+BUILDLINK_API_DEPENDS.libxml2+=	libxml2>=2.6.12
 BUILDLINK_DEPMETHOD.libxslt?=	build
 BUILDLINK_DEPMETHOD.libxml2?=	build
 
Index: ./textproc/gnome-doc-utils/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/gnome-doc-utils/buildlink3.mk,v
retrieving revision 1.7
diff -u -r1.7 buildlink3.mk
--- ./textproc/gnome-doc-utils/buildlink3.mk	12 Mar 2006 22:14:09 -0000	1.7
+++ ./textproc/gnome-doc-utils/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -12,7 +12,7 @@
 
 .if !empty(GNOME_DOC_UTILS_BUILDLINK3_MK:M+)
 BUILDLINK_DEPMETHOD.gnome-doc-utils+=	build
-BUILDLINK_DEPENDS.gnome-doc-utils+=	gnome-doc-utils>=0.6.0
+BUILDLINK_API_DEPENDS.gnome-doc-utils+=	gnome-doc-utils>=0.6.0
 BUILDLINK_PKGSRCDIR.gnome-doc-utils?=	../../textproc/gnome-doc-utils
 .endif	# GNOME_DOC_UTILS_BUILDLINK3_MK
 
Index: ./textproc/gnome-spell/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/gnome-spell/Makefile,v
retrieving revision 1.18
diff -u -r1.18 Makefile
--- ./textproc/gnome-spell/Makefile	6 Mar 2006 00:18:12 -0000	1.18
+++ ./textproc/gnome-spell/Makefile	4 Apr 2006 06:26:58 -0000
@@ -16,7 +16,7 @@
 USE_TOOLS+=		gmake pkg-config
 USE_LIBTOOL=		YES
 
-BUILDLINK_DEPENDS.libgnomeui+=	libgnomeui>=2.8.0nb3
+BUILDLINK_API_DEPENDS.libgnomeui+=	libgnomeui>=2.8.0nb3
 
 .include "../../devel/gettext-lib/buildlink3.mk"
 .include "../../devel/libbonobo/buildlink3.mk"
Index: ./textproc/gnome-spell/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/gnome-spell/buildlink3.mk,v
retrieving revision 1.9
diff -u -r1.9 buildlink3.mk
--- ./textproc/gnome-spell/buildlink3.mk	5 Feb 2006 23:11:02 -0000	1.9
+++ ./textproc/gnome-spell/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	gnome-spell
 
 .if !empty(GNOME_SPELL_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.gnome-spell+=		gnome-spell>=1.0.5
-BUILDLINK_RECOMMENDED.gnome-spell+=	gnome-spell>=1.0.6nb3
+BUILDLINK_API_DEPENDS.gnome-spell+=		gnome-spell>=1.0.5
+BUILDLINK_ABI_DEPENDS.gnome-spell+=	gnome-spell>=1.0.6nb3
 BUILDLINK_PKGSRCDIR.gnome-spell?=	../../textproc/gnome-spell
 .endif	# GNOME_SPELL_BUILDLINK3_MK
 
Index: ./textproc/gtk-doc/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/gtk-doc/buildlink3.mk,v
retrieving revision 1.1
diff -u -r1.1 buildlink3.mk
--- ./textproc/gtk-doc/buildlink3.mk	26 Feb 2006 10:24:35 -0000	1.1
+++ ./textproc/gtk-doc/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -13,7 +13,7 @@
 BUILDLINK_PACKAGES+=	gtk-doc
 
 .if !empty(GTK_DOC_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.gtk-doc+=	gtk-doc>=1.4nb1
+BUILDLINK_API_DEPENDS.gtk-doc+=	gtk-doc>=1.4nb1
 BUILDLINK_PKGSRCDIR.gtk-doc?=	../../textproc/gtk-doc
 .endif	# GTK_DOC_BUILDLINK3_MK
 
Index: ./textproc/gtkspell/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/gtkspell/buildlink3.mk,v
retrieving revision 1.6
diff -u -r1.6 buildlink3.mk
--- ./textproc/gtkspell/buildlink3.mk	5 Feb 2006 23:11:02 -0000	1.6
+++ ./textproc/gtkspell/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	gtkspell
 
 .if !empty(GTKSPELL_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.gtkspell+=	gtkspell>=2.0.2nb6
-BUILDLINK_RECOMMENDED.gtkspell+=	gtkspell>=2.0.11nb2
+BUILDLINK_API_DEPENDS.gtkspell+=	gtkspell>=2.0.2nb6
+BUILDLINK_ABI_DEPENDS.gtkspell+=	gtkspell>=2.0.11nb2
 BUILDLINK_PKGSRCDIR.gtkspell?=	../../textproc/gtkspell
 .endif	# GTKSPELL_BUILDLINK3_MK
 
Index: ./textproc/hre/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/hre/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./textproc/hre/buildlink3.mk	3 Oct 2004 00:18:19 -0000	1.2
+++ ./textproc/hre/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	hre
 
 .if !empty(HRE_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.hre+=		hre>=0.9.7
-BUILDLINK_RECOMMENDED.hre+=	hre>=0.9.8anb1
+BUILDLINK_API_DEPENDS.hre+=		hre>=0.9.7
+BUILDLINK_ABI_DEPENDS.hre+=	hre>=0.9.8anb1
 BUILDLINK_PKGSRCDIR.hre?=	../../textproc/hre
 .endif	# HRE_BUILDLINK3_MK
 
Index: ./textproc/icu/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/icu/buildlink3.mk,v
retrieving revision 1.9
diff -u -r1.9 buildlink3.mk
--- ./textproc/icu/buildlink3.mk	5 Feb 2006 23:11:02 -0000	1.9
+++ ./textproc/icu/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	icu
 
 .if !empty(ICU_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.icu+=	icu>=3.4
-BUILDLINK_RECOMMENDED.icu?=	icu>=3.4nb1
+BUILDLINK_API_DEPENDS.icu+=	icu>=3.4
+BUILDLINK_ABI_DEPENDS.icu?=	icu>=3.4nb1
 BUILDLINK_PKGSRCDIR.icu?=	../../textproc/icu
 .endif	# ICU_BUILDLINK3_MK
 
Index: ./textproc/intltool/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/intltool/buildlink3.mk,v
retrieving revision 1.12
diff -u -r1.12 buildlink3.mk
--- ./textproc/intltool/buildlink3.mk	5 Feb 2006 23:11:02 -0000	1.12
+++ ./textproc/intltool/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	intltool
 
 .if !empty(INTLTOOL_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.intltool+=	intltool>=0.34.1
-BUILDLINK_RECOMMENDED.intltool?=	intltool>=0.34.1nb2
+BUILDLINK_API_DEPENDS.intltool+=	intltool>=0.34.1
+BUILDLINK_ABI_DEPENDS.intltool?=	intltool>=0.34.1nb2
 BUILDLINK_PKGSRCDIR.intltool?=	../../textproc/intltool
 BUILDLINK_DEPMETHOD.intltool?=	build
 .endif	# INTLTOOL_BUILDLINK3_MK
Index: ./textproc/iso-codes/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/iso-codes/buildlink3.mk,v
retrieving revision 1.3
diff -u -r1.3 buildlink3.mk
--- ./textproc/iso-codes/buildlink3.mk	5 Feb 2006 23:11:03 -0000	1.3
+++ ./textproc/iso-codes/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	iso-codes
 
 .if !empty(ISO_CODES_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.iso-codes+=	iso-codes>=0.48
-BUILDLINK_RECOMMENDED.iso-codes?=	iso-codes>=0.48nb2
+BUILDLINK_API_DEPENDS.iso-codes+=	iso-codes>=0.48
+BUILDLINK_ABI_DEPENDS.iso-codes?=	iso-codes>=0.48nb2
 BUILDLINK_PKGSRCDIR.iso-codes?=	../../textproc/iso-codes
 .endif	# ISO_CODES_BUILDLINK3_MK
 
Index: ./textproc/jade/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/jade/buildlink3.mk,v
retrieving revision 1.3
diff -u -r1.3 buildlink3.mk
--- ./textproc/jade/buildlink3.mk	5 Feb 2006 23:11:03 -0000	1.3
+++ ./textproc/jade/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	jade
 
 .if !empty(JADE_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.jade+=	jade>=1.2.1nb7
-BUILDLINK_RECOMMENDED.jade+=	jade>=1.2.1nb10
+BUILDLINK_API_DEPENDS.jade+=	jade>=1.2.1nb7
+BUILDLINK_ABI_DEPENDS.jade+=	jade>=1.2.1nb10
 BUILDLINK_PKGSRCDIR.jade?=	../../textproc/jade
 .endif	# JADE_BUILDLINK3_MK
 
Index: ./textproc/kakasi/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/kakasi/buildlink3.mk,v
retrieving revision 1.4
diff -u -r1.4 buildlink3.mk
--- ./textproc/kakasi/buildlink3.mk	13 Mar 2006 09:17:51 -0000	1.4
+++ ./textproc/kakasi/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	kakasi
 
 .if !empty(KAKASI_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.kakasi+=	kakasi>=2.3.0
-BUILDLINK_RECOMMENDED.kakasi+=	kakasi>=2.3.4nb4
+BUILDLINK_API_DEPENDS.kakasi+=	kakasi>=2.3.0
+BUILDLINK_ABI_DEPENDS.kakasi+=	kakasi>=2.3.4nb4
 BUILDLINK_PKGSRCDIR.kakasi?=	../../textproc/kakasi
 .endif	# KAKASI_BUILDLINK3_MK
 
Index: ./textproc/libcroco/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/libcroco/buildlink3.mk,v
retrieving revision 1.11
diff -u -r1.11 buildlink3.mk
--- ./textproc/libcroco/buildlink3.mk	5 Feb 2006 23:11:03 -0000	1.11
+++ ./textproc/libcroco/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	libcroco
 
 .if !empty(LIBCROCO_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.libcroco+=	libcroco>=0.6.0
-BUILDLINK_RECOMMENDED.libcroco+=	libcroco>=0.6.0nb4
+BUILDLINK_API_DEPENDS.libcroco+=	libcroco>=0.6.0
+BUILDLINK_ABI_DEPENDS.libcroco+=	libcroco>=0.6.0nb4
 BUILDLINK_PKGSRCDIR.libcroco?=	../../textproc/libcroco
 .endif	# LIBCROCO_BUILDLINK3_MK
 
Index: ./textproc/libpathan/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/libpathan/buildlink3.mk,v
retrieving revision 1.6
diff -u -r1.6 buildlink3.mk
--- ./textproc/libpathan/buildlink3.mk	5 Feb 2006 23:11:03 -0000	1.6
+++ ./textproc/libpathan/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	libpathan
 
 .if !empty(LIBPATHAN_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.libpathan+=	libpathan>=1.2.2
-BUILDLINK_RECOMMENDED.libpathan+=	libpathan>=1.2.2nb2
+BUILDLINK_API_DEPENDS.libpathan+=	libpathan>=1.2.2
+BUILDLINK_ABI_DEPENDS.libpathan+=	libpathan>=1.2.2nb2
 BUILDLINK_PKGSRCDIR.libpathan?=	../../textproc/libpathan
 .endif	# LIBPATHAN_BUILDLINK3_MK
 
Index: ./textproc/libunicode/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/libunicode/buildlink3.mk,v
retrieving revision 1.3
diff -u -r1.3 buildlink3.mk
--- ./textproc/libunicode/buildlink3.mk	3 Oct 2004 00:18:20 -0000	1.3
+++ ./textproc/libunicode/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	libunicode
 
 .if !empty(LIBUNICODE_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.libunicode+=		libunicode>=0.4
-BUILDLINK_RECOMMENDED.libunicode+=	libunicode>=0.4nb1
+BUILDLINK_API_DEPENDS.libunicode+=		libunicode>=0.4
+BUILDLINK_ABI_DEPENDS.libunicode+=	libunicode>=0.4nb1
 BUILDLINK_PKGSRCDIR.libunicode?=	../../textproc/libunicode
 .endif	# LIBUNICODE_BUILDLINK3_MK
 
Index: ./textproc/libxml/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/libxml/buildlink3.mk,v
retrieving revision 1.6
diff -u -r1.6 buildlink3.mk
--- ./textproc/libxml/buildlink3.mk	20 Nov 2004 22:07:49 -0000	1.6
+++ ./textproc/libxml/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	libxml
 
 .if !empty(LIBXML_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.libxml+=	libxml>=1.8.11
-BUILDLINK_RECOMMENDED.libxml+=	libxml>=1.8.17nb3
+BUILDLINK_API_DEPENDS.libxml+=	libxml>=1.8.11
+BUILDLINK_ABI_DEPENDS.libxml+=	libxml>=1.8.17nb3
 BUILDLINK_FILES.libxml+=	include/gnome-xml/libxml/*.h
 BUILDLINK_PKGSRCDIR.libxml?=	../../textproc/libxml
 .endif	# LIBXML_BUILDLINK3_MK
Index: ./textproc/libxml++2/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/libxml++2/buildlink3.mk,v
retrieving revision 1.3
diff -u -r1.3 buildlink3.mk
--- ./textproc/libxml++2/buildlink3.mk	5 Feb 2006 23:11:03 -0000	1.3
+++ ./textproc/libxml++2/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	libxml++2
 
 .if !empty(LIBXML++2_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.libxml++2+=	libxml++2>=2.10.0
-BUILDLINK_RECOMMENDED.libxml++2?=	libxml++2>=2.10.0nb1
+BUILDLINK_API_DEPENDS.libxml++2+=	libxml++2>=2.10.0
+BUILDLINK_ABI_DEPENDS.libxml++2?=	libxml++2>=2.10.0nb1
 BUILDLINK_PKGSRCDIR.libxml++2?=	../../textproc/libxml++2
 .endif	# LIBXML++2_BUILDLINK3_MK
 
Index: ./textproc/libxml2/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/libxml2/buildlink3.mk,v
retrieving revision 1.7
diff -u -r1.7 buildlink3.mk
--- ./textproc/libxml2/buildlink3.mk	5 Feb 2006 23:11:03 -0000	1.7
+++ ./textproc/libxml2/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	libxml2
 
 .if !empty(LIBXML2_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.libxml2+=	libxml2>=2.6.2
-BUILDLINK_RECOMMENDED.libxml2+=	libxml2>=2.6.23nb1
+BUILDLINK_API_DEPENDS.libxml2+=	libxml2>=2.6.2
+BUILDLINK_ABI_DEPENDS.libxml2+=	libxml2>=2.6.23nb1
 BUILDLINK_PKGSRCDIR.libxml2?=	../../textproc/libxml2
 
 BUILDLINK_FILES.libxml2+=	bin/xml2-config
Index: ./textproc/libxslt/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/libxslt/Makefile,v
retrieving revision 1.62
diff -u -r1.62 Makefile
--- ./textproc/libxslt/Makefile	5 Feb 2006 23:11:03 -0000	1.62
+++ ./textproc/libxslt/Makefile	4 Apr 2006 06:26:58 -0000
@@ -24,7 +24,7 @@
 
 TEST_TARGET=		check
 
-BUILDLINK_DEPENDS.libxml2+=	libxml2>=2.6.17
+BUILDLINK_API_DEPENDS.libxml2+=	libxml2>=2.6.17
 
 .include "../../textproc/libxml2/buildlink3.mk"
 .include "../../security/libgcrypt/buildlink3.mk"
Index: ./textproc/libxslt/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/libxslt/buildlink3.mk,v
retrieving revision 1.11
diff -u -r1.11 buildlink3.mk
--- ./textproc/libxslt/buildlink3.mk	5 Feb 2006 23:11:03 -0000	1.11
+++ ./textproc/libxslt/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	libxslt
 
 .if !empty(LIBXSLT_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.libxslt+=	libxslt>=1.1.8
-BUILDLINK_RECOMMENDED.libxslt+=	libxslt>=1.1.15nb1
+BUILDLINK_API_DEPENDS.libxslt+=	libxslt>=1.1.8
+BUILDLINK_ABI_DEPENDS.libxslt+=	libxslt>=1.1.15nb1
 BUILDLINK_PKGSRCDIR.libxslt?=	../../textproc/libxslt
 .endif	# LIBXSLT_BUILDLINK3_MK
 
Index: ./textproc/opensp/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/opensp/buildlink3.mk,v
retrieving revision 1.7
diff -u -r1.7 buildlink3.mk
--- ./textproc/opensp/buildlink3.mk	5 Feb 2006 23:11:04 -0000	1.7
+++ ./textproc/opensp/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	opensp
 
 .if !empty(OPENSP_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.opensp+=	opensp>=1.5.1
-BUILDLINK_RECOMMENDED.opensp+=	opensp>=1.5.1nb3
+BUILDLINK_API_DEPENDS.opensp+=	opensp>=1.5.1
+BUILDLINK_ABI_DEPENDS.opensp+=	opensp>=1.5.1nb3
 BUILDLINK_PKGSRCDIR.opensp?=	../../textproc/opensp
 .endif	# OPENSP_BUILDLINK3_MK
 
Index: ./textproc/p5-XML-Xerces/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/p5-XML-Xerces/Makefile,v
retrieving revision 1.16
diff -u -r1.16 Makefile
--- ./textproc/p5-XML-Xerces/Makefile	5 Feb 2006 23:11:05 -0000	1.16
+++ ./textproc/p5-XML-Xerces/Makefile	4 Apr 2006 06:26:58 -0000
@@ -23,7 +23,7 @@
 # Xerces-C is built unthreaded in pkgsrc (for now).
 BUILDLINK_TRANSFORM+=	rm:-lpthread
 
-BUILDLINK_DEPENDS.xerces-c+=	xerces-c>=2.3.0
+BUILDLINK_API_DEPENDS.xerces-c+=	xerces-c>=2.3.0
 .include "../../textproc/xerces-c/buildlink3.mk"
 
 .include "../../lang/perl5/module.mk"
Index: ./textproc/py-libxml2/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/py-libxml2/Makefile,v
retrieving revision 1.19
diff -u -r1.19 Makefile
--- ./textproc/py-libxml2/Makefile	7 Feb 2006 20:58:07 -0000	1.19
+++ ./textproc/py-libxml2/Makefile	4 Apr 2006 06:26:58 -0000
@@ -22,7 +22,7 @@
 SUBST_SED.setup=	-e "/ROOT/s,'/usr','${BUILDLINK_PREFIX.libxml2}',g" \
 			-e "/^\"/s,/usr/include,${BUILDLINK_PREFIX.iconv}/include,g"
 
-BUILDLINK_DEPENDS.libxml2+=	libxml2>=${PKGVERSION}
+BUILDLINK_API_DEPENDS.libxml2+=	libxml2>=${PKGVERSION}
 .include "../../textproc/libxml2/buildlink3.mk"
 
 .include "../../lang/python/extension.mk"
Index: ./textproc/py-libxslt/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/py-libxslt/Makefile,v
retrieving revision 1.16
diff -u -r1.16 Makefile
--- ./textproc/py-libxslt/Makefile	5 Feb 2006 23:11:07 -0000	1.16
+++ ./textproc/py-libxslt/Makefile	4 Apr 2006 06:26:58 -0000
@@ -28,7 +28,7 @@
 			-e "s,@LIBXML2DIR@,${BUILDLINK_PREFIX.libxml2},g" \
 			-e "s,@LIBXSLTDIR@,${BUILDLINK_PREFIX.libxslt},g"
 
-BUILDLINK_DEPENDS.libxslt+=	libxslt>=${PKGVERSION}
+BUILDLINK_API_DEPENDS.libxslt+=	libxslt>=${PKGVERSION}
 .include "../../textproc/libxslt/buildlink3.mk"
 
 .include "../../lang/python/extension.mk"
Index: ./textproc/py-xml/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/py-xml/Makefile,v
retrieving revision 1.12
diff -u -r1.12 Makefile
--- ./textproc/py-xml/Makefile	5 Feb 2006 23:11:07 -0000	1.12
+++ ./textproc/py-xml/Makefile	4 Apr 2006 06:26:58 -0000
@@ -15,7 +15,7 @@
 
 PYDISTUTILSPKG=	yes
 PYBINMODULE=	yes
-BUILDLINK_DEPENDS.expat+=	expat>=1.95.6
+BUILDLINK_API_DEPENDS.expat+=	expat>=1.95.6
 PYSETUPBUILDARGS+=	--with-libexpat=${BUILDLINK_DIR}
 PYSETUPBUILDARGS+=	--ldflags="${EXPAT_LDFLAGS}"
 EXPAT_LDFLAGS=		${COMPILER_RPATH_FLAG}${BUILDLINK_PREFIX.expat}/lib
Index: ./textproc/py-xml/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/py-xml/buildlink3.mk,v
retrieving revision 1.7
diff -u -r1.7 buildlink3.mk
--- ./textproc/py-xml/buildlink3.mk	5 Feb 2006 23:11:07 -0000	1.7
+++ ./textproc/py-xml/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -13,8 +13,8 @@
 BUILDLINK_PACKAGES+=	pyxml
 
 .if !empty(PYXML_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.pyxml+=	${PYPKGPREFIX}-xml>=0.8.3nb1
-BUILDLINK_RECOMMENDED.pyxml?=	${PYPKGPREFIX}-xml>=0.8.4nb2
+BUILDLINK_API_DEPENDS.pyxml+=	${PYPKGPREFIX}-xml>=0.8.3nb1
+BUILDLINK_ABI_DEPENDS.pyxml?=	${PYPKGPREFIX}-xml>=0.8.4nb2
 BUILDLINK_PKGSRCDIR.pyxml?=	../../textproc/py-xml
 .endif	# PYXML_BUILDLINK3_MK
 
Index: ./textproc/raptor/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/raptor/buildlink3.mk,v
retrieving revision 1.3
diff -u -r1.3 buildlink3.mk
--- ./textproc/raptor/buildlink3.mk	5 Feb 2006 23:11:07 -0000	1.3
+++ ./textproc/raptor/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	raptor
 
 .if !empty(RAPTOR_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.raptor?=		raptor>=1.0.0
-BUILDLINK_RECOMMENDED.raptor+=		raptor>=1.0.0nb6
+BUILDLINK_API_DEPENDS.raptor?=		raptor>=1.0.0
+BUILDLINK_ABI_DEPENDS.raptor+=		raptor>=1.0.0nb6
 .endif	# RAPTOR_BUILDLINK3_MK
 
 .include "../../textproc/libxml2/buildlink3.mk"
Index: ./textproc/ruby-eruby/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/ruby-eruby/buildlink3.mk,v
retrieving revision 1.4
diff -u -r1.4 buildlink3.mk
--- ./textproc/ruby-eruby/buildlink3.mk	11 Dec 2005 13:33:26 -0000	1.4
+++ ./textproc/ruby-eruby/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,7 +11,7 @@
 BUILDLINK_PACKAGES+=	${RUBY_PKGPREFIX}-eruby
 
 .if !empty(RUBY_ERUBY_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.ruby18-eruby+=	${RUBY_PKGPREFIX}-eruby>=0.9.7
+BUILDLINK_API_DEPENDS.ruby18-eruby+=	${RUBY_PKGPREFIX}-eruby>=0.9.7
 BUILDLINK_PKGSRCDIR.ruby18-eruby?=	../../textproc/ruby-eruby
 .endif	# RUBY_ERUBY_BUILDLINK3_MK
 
Index: ./textproc/ruby-rdtool/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/ruby-rdtool/buildlink3.mk,v
retrieving revision 1.5
diff -u -r1.5 buildlink3.mk
--- ./textproc/ruby-rdtool/buildlink3.mk	13 Feb 2006 15:23:28 -0000	1.5
+++ ./textproc/ruby-rdtool/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -22,7 +22,7 @@
 
 BUILDLINK_FILES.ruby18-rdtool+=		bin/rd2
 BUILDLINK_DEPMETHOD.ruby18-rdtool?=	build
-BUILDLINK_DEPENDS.ruby18-rdtool+=	{${RUBY_RD_LIST}}>=0.6.14
+BUILDLINK_API_DEPENDS.ruby18-rdtool+=	{${RUBY_RD_LIST}}>=0.6.14
 BUILDLINK_PKGSRCDIR.ruby18-rdtool?=	../../textproc/ruby-rdtool
 .endif
 
Index: ./textproc/sablotron/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/sablotron/buildlink3.mk,v
retrieving revision 1.4
diff -u -r1.4 buildlink3.mk
--- ./textproc/sablotron/buildlink3.mk	5 Feb 2006 23:11:07 -0000	1.4
+++ ./textproc/sablotron/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	sablotron
 
 .if !empty(SABLOTRON_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.sablotron+=	sablotron>=1.0
-BUILDLINK_RECOMMENDED.sablotron+=	sablotron>=1.0.2nb2
+BUILDLINK_API_DEPENDS.sablotron+=	sablotron>=1.0
+BUILDLINK_ABI_DEPENDS.sablotron+=	sablotron>=1.0.2nb2
 BUILDLINK_PKGSRCDIR.sablotron?=	../../textproc/sablotron
 .endif	# SABLOTRON_BUILDLINK3_MK
 
Index: ./textproc/scrollkeeper/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/scrollkeeper/buildlink3.mk,v
retrieving revision 1.7
diff -u -r1.7 buildlink3.mk
--- ./textproc/scrollkeeper/buildlink3.mk	5 Feb 2006 23:11:07 -0000	1.7
+++ ./textproc/scrollkeeper/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	scrollkeeper
 
 .if !empty(SCROLLKEEPER_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.scrollkeeper+=	scrollkeeper>=0.3.12nb2
-BUILDLINK_RECOMMENDED.scrollkeeper+=	scrollkeeper>=0.3.14nb8
+BUILDLINK_API_DEPENDS.scrollkeeper+=	scrollkeeper>=0.3.12nb2
+BUILDLINK_ABI_DEPENDS.scrollkeeper+=	scrollkeeper>=0.3.14nb8
 BUILDLINK_PKGSRCDIR.scrollkeeper?=	../../textproc/scrollkeeper
 .endif	# SCROLLKEEPER_BUILDLINK3_MK
 
Index: ./textproc/xalan-c/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/xalan-c/buildlink3.mk,v
retrieving revision 1.5
diff -u -r1.5 buildlink3.mk
--- ./textproc/xalan-c/buildlink3.mk	5 Feb 2006 23:11:08 -0000	1.5
+++ ./textproc/xalan-c/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xalan-c
 
 .if !empty(XALAN_C_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xalan-c+=	xalan-c>=1.6nb3
-BUILDLINK_RECOMMENDED.xalan-c?=	xalan-c>=1.6nb4
+BUILDLINK_API_DEPENDS.xalan-c+=	xalan-c>=1.6nb3
+BUILDLINK_ABI_DEPENDS.xalan-c?=	xalan-c>=1.6nb4
 BUILDLINK_PKGSRCDIR.xalan-c?=	../../textproc/xalan-c
 .endif	# XALAN_C_BUILDLINK3_MK
 
Index: ./textproc/xerces-c/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/xerces-c/buildlink3.mk,v
retrieving revision 1.4
diff -u -r1.4 buildlink3.mk
--- ./textproc/xerces-c/buildlink3.mk	5 Feb 2006 23:11:08 -0000	1.4
+++ ./textproc/xerces-c/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xerces-c
 
 .if !empty(XERCES_C_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xerces-c+=	xerces-c>=2.3.0
-BUILDLINK_RECOMMENDED.xerces-c?=	xerces-c>=2.3.0nb3
+BUILDLINK_API_DEPENDS.xerces-c+=	xerces-c>=2.3.0
+BUILDLINK_ABI_DEPENDS.xerces-c?=	xerces-c>=2.3.0nb3
 BUILDLINK_PKGSRCDIR.xerces-c?=	../../textproc/xerces-c
 .endif	# XERCES_C_BUILDLINK3_MK
 
Index: ./textproc/xmlcatmgr/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/xmlcatmgr/buildlink3.mk,v
retrieving revision 1.5
diff -u -r1.5 buildlink3.mk
--- ./textproc/xmlcatmgr/buildlink3.mk	26 Mar 2005 16:54:51 -0000	1.5
+++ ./textproc/xmlcatmgr/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -23,7 +23,7 @@
 BUILDLINK_PACKAGES+=	xmlcatmgr
 
 .if !empty(XMLCATMGR_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xmlcatmgr+=		xmlcatmgr>=2.0beta1
+BUILDLINK_API_DEPENDS.xmlcatmgr+=		xmlcatmgr>=2.0beta1
 BUILDLINK_PKGSRCDIR.xmlcatmgr?=		../../textproc/xmlcatmgr
 
 # Location of the xmlcatmgr binary program.
Index: ./textproc/xmlstarlet/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/xmlstarlet/Makefile,v
retrieving revision 1.7
diff -u -r1.7 Makefile
--- ./textproc/xmlstarlet/Makefile	4 Mar 2006 21:30:52 -0000	1.7
+++ ./textproc/xmlstarlet/Makefile	4 Apr 2006 06:26:58 -0000
@@ -16,8 +16,8 @@
 CONFIGURE_ARGS+=	--with-libxslt-prefix=${BUILDLINK_PREFIX.libxslt}
 PTHREAD_OPTS+=		require
 
-BUILDLINK_DEPENDS.libxml2+=	libxml2>=2.6.12
-BUILDLINK_DEPENDS.libxslt+=	libxslt>=1.1.9
+BUILDLINK_API_DEPENDS.libxml2+=	libxml2>=2.6.12
+BUILDLINK_API_DEPENDS.libxslt+=	libxslt>=1.1.9
 
 TEST_TARGET=	check
 
Index: ./time/py-mxDateTime/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/time/py-mxDateTime/buildlink3.mk,v
retrieving revision 1.8
diff -u -r1.8 buildlink3.mk
--- ./time/py-mxDateTime/buildlink3.mk	5 Feb 2006 23:11:10 -0000	1.8
+++ ./time/py-mxDateTime/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -13,8 +13,8 @@
 BUILDLINK_PACKAGES+=	py-mxDateTime
 
 .if !empty(PY_MXDATETIME_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.py-mxDateTime+=	${PYPKGPREFIX}-mxDateTime>=2.0.5
-BUILDLINK_RECOMMENDED.py-mxDateTime?=	${PYPKGPREFIX}-mxDateTime>=2.0.6nb1
+BUILDLINK_API_DEPENDS.py-mxDateTime+=	${PYPKGPREFIX}-mxDateTime>=2.0.5
+BUILDLINK_ABI_DEPENDS.py-mxDateTime?=	${PYPKGPREFIX}-mxDateTime>=2.0.6nb1
 BUILDLINK_PKGSRCDIR.py-mxDateTime?=	../../time/py-mxDateTime
 BUILDLINK_INCDIRS.py-mxDateTime+=	${PYSITELIB}/mx/DateTime/mxDateTime
 .endif	# PY_MXDATETIME_BUILDLINK3_MK
Index: ./time/xfce4-calendar/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/time/xfce4-calendar/buildlink3.mk,v
retrieving revision 1.7
diff -u -r1.7 buildlink3.mk
--- ./time/xfce4-calendar/buildlink3.mk	17 Feb 2006 06:49:25 -0000	1.7
+++ ./time/xfce4-calendar/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-calendar
 
 .if !empty(XFCE4_CALENDAR_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-calendar+=	xfce4-calendar>=4.2.3
-BUILDLINK_RECOMMENDED.xfce4-calendar?=	xfce4-calendar>=4.2.3nb2
+BUILDLINK_API_DEPENDS.xfce4-calendar+=	xfce4-calendar>=4.2.3
+BUILDLINK_ABI_DEPENDS.xfce4-calendar?=	xfce4-calendar>=4.2.3nb2
 BUILDLINK_PKGSRCDIR.xfce4-calendar?=	../../time/xfce4-calendar
 .endif	# XFCE4_CALENDAR_BUILDLINK3_MK
 
Index: ./time/xfce4-datetime-plugin/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/time/xfce4-datetime-plugin/buildlink3.mk,v
retrieving revision 1.6
diff -u -r1.6 buildlink3.mk
--- ./time/xfce4-datetime-plugin/buildlink3.mk	17 Feb 2006 06:49:25 -0000	1.6
+++ ./time/xfce4-datetime-plugin/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-datetime-plugin
 
 .if !empty(XFCE4_DATETIME_PLUGIN_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-datetime-plugin+=	xfce4-datetime-plugin>=0.3.1
-BUILDLINK_RECOMMENDED.xfce4-datetime-plugin?=	xfce4-datetime-plugin>=0.3.1nb2
+BUILDLINK_API_DEPENDS.xfce4-datetime-plugin+=	xfce4-datetime-plugin>=0.3.1
+BUILDLINK_ABI_DEPENDS.xfce4-datetime-plugin?=	xfce4-datetime-plugin>=0.3.1nb2
 BUILDLINK_PKGSRCDIR.xfce4-datetime-plugin?=	../../time/xfce4-datetime-plugin
 .endif	# XFCE4_DATETIME_PLUGIN_BUILDLINK3_MK
 
Index: ./wm/metacity/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/wm/metacity/buildlink3.mk,v
retrieving revision 1.11
diff -u -r1.11 buildlink3.mk
--- ./wm/metacity/buildlink3.mk	5 Feb 2006 23:11:14 -0000	1.11
+++ ./wm/metacity/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	metacity
 
 .if !empty(METACITY_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.metacity+=	metacity>=2.8.5
-BUILDLINK_RECOMMENDED.metacity+=	metacity>=2.12.2nb2
+BUILDLINK_API_DEPENDS.metacity+=	metacity>=2.8.5
+BUILDLINK_ABI_DEPENDS.metacity+=	metacity>=2.12.2nb2
 BUILDLINK_PKGSRCDIR.metacity?=	../../wm/metacity
 .endif	# METACITY_BUILDLINK3_MK
 
Index: ./wm/openbox/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/wm/openbox/buildlink3.mk,v
retrieving revision 1.6
diff -u -r1.6 buildlink3.mk
--- ./wm/openbox/buildlink3.mk	5 Feb 2006 23:11:14 -0000	1.6
+++ ./wm/openbox/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	openbox
 
 .if !empty(OPENBOX_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.openbox+=	openbox>=3.1
-BUILDLINK_RECOMMENDED.openbox+=	openbox>=3.2nb3
+BUILDLINK_API_DEPENDS.openbox+=	openbox>=3.1
+BUILDLINK_ABI_DEPENDS.openbox+=	openbox>=3.2nb3
 BUILDLINK_PKGSRCDIR.openbox?=	../../wm/openbox
 .endif	# OPENBOX_BUILDLINK3_MK
 
Index: ./wm/windowmaker/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/wm/windowmaker/buildlink3.mk,v
retrieving revision 1.10
diff -u -r1.10 buildlink3.mk
--- ./wm/windowmaker/buildlink3.mk	10 Mar 2006 23:04:46 -0000	1.10
+++ ./wm/windowmaker/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	windowmaker
 
 .if !empty(WINDOWMAKER_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.windowmaker+=		windowmaker>=0.80.2nb3
-BUILDLINK_RECOMMENDED.windowmaker+=	windowmaker>=0.92.0nb5
+BUILDLINK_API_DEPENDS.windowmaker+=		windowmaker>=0.80.2nb3
+BUILDLINK_ABI_DEPENDS.windowmaker+=	windowmaker>=0.92.0nb5
 BUILDLINK_PKGSRCDIR.windowmaker?=	../../wm/windowmaker
 .endif	# WINDOWMAKER_BUILDLINK3_MK
 
Index: ./wm/xfce4-wm/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/wm/xfce4-wm/buildlink3.mk,v
retrieving revision 1.12
diff -u -r1.12 buildlink3.mk
--- ./wm/xfce4-wm/buildlink3.mk	17 Feb 2006 06:49:25 -0000	1.12
+++ ./wm/xfce4-wm/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-wm
 
 .if !empty(XFCE4_WM_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-wm+=	xfce4-wm>=4.2.3.2
-BUILDLINK_RECOMMENDED.xfce4-wm?=	xfce4-wm>=4.2.3.2nb2
+BUILDLINK_API_DEPENDS.xfce4-wm+=	xfce4-wm>=4.2.3.2
+BUILDLINK_ABI_DEPENDS.xfce4-wm?=	xfce4-wm>=4.2.3.2nb2
 BUILDLINK_PKGSRCDIR.xfce4-wm?=	../../wm/xfce4-wm
 .endif	# XFCE4_WM_BUILDLINK3_MK
 
Index: ./wm/xfce4-wm-themes/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/wm/xfce4-wm-themes/buildlink3.mk,v
retrieving revision 1.11
diff -u -r1.11 buildlink3.mk
--- ./wm/xfce4-wm-themes/buildlink3.mk	17 Feb 2006 06:49:25 -0000	1.11
+++ ./wm/xfce4-wm-themes/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-wm-themes
 
 .if !empty(XFCE4_WM_THEMES_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-wm-themes+=	xfce4-wm-themes>=4.2.3
-BUILDLINK_RECOMMENDED.xfce4-wm-themes?=	xfce4-wm-themes>=4.2.3nb2
+BUILDLINK_API_DEPENDS.xfce4-wm-themes+=	xfce4-wm-themes>=4.2.3
+BUILDLINK_ABI_DEPENDS.xfce4-wm-themes?=	xfce4-wm-themes>=4.2.3nb2
 BUILDLINK_PKGSRCDIR.xfce4-wm-themes?=	../../wm/xfce4-wm-themes
 .endif	# XFCE4_WM_THEMES_BUILDLINK3_MK
 
